commit 4be35c45341ad031e00ce06439e7a1263e6a685c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Oct 14 02:27:12 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index b02689b0463..20fb2e701cd 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2025-10-13  Avinash Jayakar  <avinashd@linux.ibm.com>
+
+	PR tree-optimization/122213
+	* match.pd: Canonicalize unsigned pow2 div only for trunk, floor and
+	exact div.
+
 2025-10-11  Robin Dapp  <rdapp.gcc@gmail.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 1a4c009d665..75df97b1a76 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251013
+20251014

